commit:     d239355ea8af0370a9b94a90fac88eb7a38794e3
Author:     Aisha Tammy <gentoo <AT> aisha <DOT> cc>
AuthorDate: Tue Sep 22 10:00:03 2020 +0000
Commit:     Aisha Tammy <gentoo <AT> aisha <DOT> cc>
CommitDate: Tue Sep 22 10:00:03 2020 +0000
URL:        https://gitweb.gentoo.org/proj/sci.git/commit/?id=d239355e

sci-astronomy/erfa: version bump

Package-Manager: Portage-3.0.7, Repoman-3.0.1
Signed-off-by: Aisha Tammy <gentoo <AT> aisha.cc>

 sci-astronomy/erfa/erfa-1.7.1.ebuild | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

diff --git a/sci-astronomy/erfa/erfa-1.7.1.ebuild 
b/sci-astronomy/erfa/erfa-1.7.1.ebuild
new file mode 100644
index 000000000..ba7c72781
--- /dev/null
+++ b/sci-astronomy/erfa/erfa-1.7.1.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit autotools eutils
+
+DESCRIPTION="Essential Routines for Fundamental Astronomy"
+HOMEPAGE="https://github.com/liberfa/erfa";
+SRC_URI="https://github.com/liberfa/erfa/releases/download/v${PV}/${P}.tar.gz";
+
+LICENSE="BSD"
+SLOT="0/1"
+KEYWORDS="~amd64 ~x86"
+
+IUSE="static-libs"
+
+src_prepare() {
+       default
+       eautoreconf
+}
+
+src_configure() {
+       econf $(use_enable static-libs static)
+}
+
+src_install() {
+       default
+       find "${D}" -name '*.la' -delete || die
+}

Reply via email to